#!/bin/ksh

#===============================================================================
# project:              ImageMedical
# file:                 wakeup.sh
# author:               Ivan Szkiba <szkiba@hu.bonus.com>
# co-author:            Zoltan Kanizsai <qzoltan@appaloosacorp.hu>
# created:              Apryl, 1999.
# description:          Imagemedical start script for system startup.
#                       It must be run as medsrv user.
# component:            generic
# usage:                $0 
# commands:             -
# environment:          HOME variable
#===============================================================================

# === MAIN =============================
#--- clean up process id's
/bin/rm -f $HOME/var/run/* >/dev/null 2>&1
   
#--- Clear temporary directories. Save core files
[ -x $HOME/etc/cleanup.sh ] && $HOME/etc/cleanup.sh

#--- do start
$HOME/etc/rc start
